name: Toolbar
type: module
description: 'Provides an administration toolbar to display links provided by modules.'
package: Core
# version: VERSION
dependencies:
  - drupal:breakpoint

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
